<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <configurations>
        <configuration index="RoueDirection" >
            <tire filename="RoueOriginal.i3d" indexLeft="0" indexRight="1" />
        </configuration>
        <configuration index="RoueTraction" >
            <tire filename="RoueOriginal.i3d" indexLeft="2" indexRight="3" />
        </configuration>
    </configurations>
    <size radius="0.61" width="0.5" maxDeformation="0.1" />
    <physics mass="0.328" frictionScale="2" maxLongStiffness="9" maxLatStiffness="110" maxLatStiffnessLoad="2" />
    <tire type="mud" atlasIndex="2" />
</wheel>
